MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003737ATutorEnrollmentpublic2009-04-27 11:322009-07-21 08:49
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003737: Unenrolling a student brings up warning/error page.
DescriptionThis can be reproduced under admin->enrollment->unenroll.

TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003512)
harris (developer)
2009-04-27 11:33

8459

Added a conditional check before the loop to make sure the resultset is not empty before carrying any more tasks.

- Issue History
Date Modified Username Field Change
2009-04-27 11:32 harris New Issue
2009-04-27 11:32 harris Affects version => SVN
2009-04-27 11:33 harris Status new => assigned
2009-04-27 11:33 harris Assigned To => harris
2009-04-27 11:33 harris Status assigned => resolved
2009-04-27 11:33 harris Resolution open => fixed
2009-04-27 11:33 harris Note Added: 0003512
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version => 1.6.3
2009-07-21 08:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker